//  token 未设置
// import axios from '@/utils/axios';

import axios from "@/utils/axiosCrossDomain";

const baseUrl = "/http-server-base/publish/cockpit/quota-v1";
const api = `/bizapi2${baseUrl}`;

// 清分子查询月
export function GetVideoOnlineTime(params) {
  return axios.get(`${api}/videoOnlineTime`, {params});
}


// 在线率
export function videoOnlineRateCount(params) {
  return axios.get(`${api}/videoOnlineRateCount`, {params});
}

